<atac.xml>
	<HotKey> KEY_F9 </HotKey>
	<UseCtrlKey> 1 </UseCtrlKey>
	<EnableModDefault> 1 </EnableModDefault>
	<SignType> 1 </SignType>
	<MaxDistance> 100 </MaxDistance>
	<SetFractional> 0 </SetFractional>
	<ShowHealth> 1 </ShowHealth>
	<DistColorR> FFFFFFFF </DistColorR>
	<DistColorRS> FF0000FF </DistColorRS>
	<DistColorY> FFFFCCFF </DistColorY>
	<DistColorYS> 0000008C </DistColorYS>
	<DistColorG> CCFFCCFF </DistColorG>
	<DistColorGS> 0000008C </DistColorGS>
	<HealthColor> F0A70BF0 </HealthColor>
	<SignPosition>30 -25</SignPosition>
	<EnableShadow> 1 </EnableShadow>
	<FontType> 1 </FontType>
	<ImagePosition>15 65</ImagePosition>
	<ImageSize> 7 </ImageSize>
	<Blinking> 1 </Blinking>
	<BlinkSize> 1.5 </BlinkSize>
	<WarningDistance> 55 </WarningDistance>
	<OnlyOnScreen> 0 </OnlyOnScreen>
</atac.xml>